<p>
Caro/a ${FULL_NAME}, 
<br>
<br>
Questa email contiene il tuo personale link per esercitare il tuo diritto di voto alle consultazione informale sulle Comunali Trento 2020
<br>
<br>
Buon Voto!
<br>
<br>
****************************************************** 
<br>
<br>
Il tuo link personale: 
<br>
<br>
https://docs.google.com/forms/d/e/1FAIpQLScFUbI5dbkDqbloUTnM3p5rvDtexF2DngsAAviHng4hdxXEhA/viewform?usp=pp_url&entry.1754887049=${TOKEN}
<br>
<br>
Il tuo token personale:
<br>
${TOKEN}
<br>
****************************************************** 
<br>
<br>
Cliccando il link verrai indirizzato alla scheda di voto. 
<br>
<br>
Un caro saluto,
<br>
Il Coordinatore Regionale del Trentino Alto-Adige
<br>
Mattia Simone
</p>